FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 10-26-2008, 10:48 AM
 
Default rawhide report: 20081026 changes

Compose started at Sun Oct 26 06:01:25 UTC 2008

New package gupnp-tools
GUPnP-tools is a collection of dev tools utilising GUPnP and GTK+
Updated Packages:

alienarena-7.20-2.fc10
----------------------
* Sat Oct 25 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 7.20-2
- drop old "don't search data path" patch
- call alienarena-wrapper in .desktop file


ardour-2.6-3.fc10
-----------------
* Sat Oct 25 18:00:00 2008 Anthony Green <green@redhat.com> 2.6-3
- BuildRequire libcurl-devel.

* Sat Oct 25 18:00:00 2008 Anthony Green <green@redhat.com> 2.6-2
- Upgrade gcc43 patch to apply with fuzz = 0.

* Sat Oct 25 18:00:00 2008 Anthony Green <green@redhat.com> 2.6-1
- New upstream release 2.6.
- Update SConstruct patch.


audit-1.7.8-4.fc10
------------------
* Sat Oct 25 18:00:00 2008 Steve Grubb <sgrubb@redhat.com> 1.7.8-4
- If kernel is in immutable mode, auditd should not send enable command

* Fri Oct 24 18:00:00 2008 Steve Grubb <sgrubb@redhat.com> 1.7.8-3
- Fix ausearch interpretting i386 syscalls on x86_64 machine


cairo-dock-1.6.3-0.2.svn1363_trunk.fc10
---------------------------------------
* Sun Oct 26 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- rev 1363


erlang-R12B-4.3.fc10
--------------------
* Sat Oct 25 18:00:00 2008 Gerard Milmeister <gemi@bluewin.ch> - R12B-4.1
- new release R12B-4


evince-2.24.1-3.fc10
--------------------
* Sat Oct 25 18:00:00 2008 Ville Skyttä <ville.skytta at iki.fi> - 2.24.1-2
- Drop dependency on desktop-file-utils (#463048).

* Sat Oct 25 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.1-3
- Require dbus-glib-devel, not just dbus-devel (#465281, Dan Winship)


fedora-logos-10.0.0-2.fc10
--------------------------
* Sun Oct 26 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 10.0.0-2
- Add (current version of) Fedora logo for SolarComet KSplash theme


generic-logos-10.0.0-2.fc10
---------------------------
* Sun Oct 26 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 10.0.0-2
- Add (current version of) KDE logo for SolarComet KSplash theme


hspell-1.0-11.fc10
------------------
* Sun Sep 21 18:00:00 2008 Ville Skyttä <ville.skytta at iki.fi> - 1.0-11
- Fix Patch0:/%patch mismatch.

* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.0-10
- fix license tag

* Wed May 14 18:00:00 2008 Caolan McNamara <caolanm@redhat.com> - 1.0-9
- Resolves: rhbz#313231 build hspell.so instead of a .a


java-1.6.0-openjdk-1.6.0.0-1.1.b12.fc10
---------------------------------------
* Fri Oct 24 18:00:00 2008 Lillian Angel <langel@redhat.com> - 1:1.6.0-1.1.b12
- Updated sources to include latest liveconnect fixes.

* Fri Oct 24 18:00:00 2008 Lillian Angel <langel@redhat.com> - 1:1.6.0-1.1.b12
- Removed --enable-pulse-java. Causes some TCK tests to fail.


jd-2.0.3-0.1.svn2416_trunk.fc10
-------------------------------
* Sun Oct 26 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- rev 2416


kde-settings-4.1-1.fc10
-----------------------
* Sun Oct 26 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.1-1
- default to Solar artwork


kdepim-4.1.2-4.fc10
-------------------
* Sun Oct 26 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.1.2-4
- add missing BR soprano-devel


kernel-2.6.27.4-47.rc3.fc10
---------------------------
* Fri Oct 24 18:00:00 2008 Chuck Ebbert <cebbert@redhat.com> 2.6.27.4-47.rc3
- Fix LBA48 on pata_it821x RAID volumes.

* Fri Oct 24 18:00:00 2008 Chuck Ebbert <cebbert@redhat.com> 2.6.27.4-46.rc3
- Fix I/O errors on jmicron USB/ATA bridges (#465539)

* Fri Oct 24 18:00:00 2008 Chuck Ebbert <cebbert@redhat.com> 2.6.27.4-45.rc3
- 2.6.27.4-rc3
Dropped patches:
linux-2.6-x86-acpi-fix-resume-on-64-bit-UP-systems.patch
Upstream reverts:
ext-avoid-printk-floods-in-the-face-of-directory-corruption.patch


kid3-1.1-1.fc10
---------------
* Sat Oct 25 18:00:00 2008 Ville Skyttä <ville.skytta at iki.fi> - 1.1-1
- 1.1.


libmtp-0.3.3-4.fc10
-------------------
* Sat Oct 25 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.3.3-4
- Update device list from CVS and fix the build

* Sat Oct 25 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.3.3-3
- Add support for more Nokia phones from their WMP10 drivers


libsndfile-1.0.17-6.fc10
------------------------
* Sat Oct 25 18:00:00 2008 Andreas Thienemann <andreas@bawue.net> - 1.0.17-6
- Removed spurious #endif in the libsndfile.h wrapper. Thx to Edward
Sheldrake for finding it. Fixes #468508.
- Fix build for autoconf-2.63

* Thu Oct 23 18:00:00 2008 Andreas Thienemann <andreas@bawue.net> - 1.0.17-5
- Fixed multilib conflict. #342401
- Made flac support actually work correctly.


mksh-36-1.fc10
--------------
* Sat Oct 25 18:00:00 2008 Robert Scheck <robert@fedoraproject.org> 36-1
- Upgrade to 36


mono-2.0.1-12.fc10
------------------
* Fri Oct 24 18:00:00 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 2.0.12
- Update to 2.0.1
- remove selinux patch
- remove s390 disable

* Tue Oct 21 18:00:00 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 2.0-11.2
- fixed no ownership of etc-mono-mconfig directory


ncdu-1.4-1.fc10
---------------
* Sat Oct 25 18:00:00 2008 Richard Fearn <richardfearn@gmail.com> - 1.4-1
- new upstream version


obex-data-server-0.4.1-1.fc10
-----------------------------
* Sun Oct 26 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.4.1-1
- Update to 0.4.1


perl-DBD-Mock-1.37-1.fc10
-------------------------
* Sat Oct 25 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.37-1
- update to 1.37


perl-DateTime-Format-DBI-0.032-1.fc10
-------------------------------------
* Sat Oct 25 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 0.032-1
- update to 0.032
- drop more_dbds.patch -- incorperated upstream


rcssbase-12.1.2-1.fc10
----------------------
* Sat Oct 25 18:00:00 2008 Hedayat Vatankhah <hedayat@grad.com> 12.1.2-1
- Updated to the latest release version


rcsslogplayer-12.1.2-1.fc10
---------------------------
* Sun Oct 26 18:00:00 2008 Hedayat Vatankhah <hedayat@grad.com> 12.1.2-1
- Updated to the latest released package


rcssserver-12.1.4-1.fc10
------------------------
* Sun Oct 26 18:00:00 2008 Hedayat Vatankhah <hedayat@grad.com> 12.1.4-1
- Updated to the latest version.


selinux-policy-3.5.13-8.fc10
----------------------------
* Fri Oct 24 18:00:00 2008 Dan Walsh <dwalsh@redhat.com> 3.5.13-8
- Allow mozilla to run with unconfined_execmem_t


solar-kde-theme-0.1.8-2.fc10
----------------------------
* Sun Oct 26 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 0.1.8-2
- fix wallpaper symlinks in the KSplash theme

* Sun Oct 26 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 0.1.8-1
- use latest version of Solar wallpapers, includes 5:4 (1600x1280) image

* Sun Oct 26 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 0.1.7-1
- fix coordinates of KSplash animations not to segfault on small resolutions

* Sun Oct 26 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 0.1.6-1
- symlink all copies of wallpapers instead of hardlinking
- put wallpapers in directories with their actual resolution for KSplash
(fixes ksplashx segfault)
- remove Fedora logo, add Requires: system-logos instead
- use bz2 instead of gz for the tarball


Summary:
Added Packages: 1
Removed Packages: 0
Modified Packages: 28
Broken deps for i386
----------------------------------------------------------
1:anjuta-2.4.2-1.fc10.i386 requires libgdl-gnome-1.so.0
gnome-build-0.2.4-1.fc9.i386 requires libgdl-gnome-1.so.0
gnome-python2-gdl-2.19.1-20.fc10.i386 requires libgdl-gnome-1.so.0
iml-devel-1.0.2-3.fc10.i386 requires iml = 0:1.0.2-3.fc10
ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
rubygem-hoe-1.8.1-2.fc10.noarch requires rubygem(rake) >= 0:0.8.3
ume-launcher-0.6.3-1.fc9.i386 requires libgnome-desktop-2.so.2
ume-launcher-0.6.3-1.fc9.i386 requires libclutter-glx-0.6.so.0



Broken deps for x86_64
----------------------------------------------------------
1:anjuta-2.4.2-1.fc10.i386 requires libgdl-gnome-1.so.0
1:anjuta-2.4.2-1.fc10.x86_64 requires libgdl-gnome-1.so.0()(64bit)
gnome-build-0.2.4-1.fc9.i386 requires libgdl-gnome-1.so.0
gnome-build-0.2.4-1.fc9.x86_64 requires libgdl-gnome-1.so.0()(64bit)
gnome-python2-gdl-2.19.1-20.fc10.x86_64 requires libgdl-gnome-1.so.0()(64bit)
iml-devel-1.0.2-3.fc10.i386 requires iml = 0:1.0.2-3.fc10
iml-devel-1.0.2-3.fc10.x86_64 requires iml = 0:1.0.2-3.fc10
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
rubygem-hoe-1.8.1-2.fc10.noarch requires rubygem(rake) >= 0:0.8.3
ume-launcher-0.6.3-1.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
ume-launcher-0.6.3-1.fc9.x86_64 requires libgnome-desktop-2.so.2()(64bit)



Broken deps for ppc
----------------------------------------------------------
1:anjuta-2.4.2-1.fc10.ppc requires libgdl-gnome-1.so.0
1:anjuta-2.4.2-1.fc10.ppc64 requires libgdl-gnome-1.so.0()(64bit)
gnome-build-0.2.4-1.fc9.ppc requires libgdl-gnome-1.so.0
gnome-build-0.2.4-1.fc9.ppc64 requires libgdl-gnome-1.so.0()(64bit)
gnome-python2-gdl-2.19.1-20.fc10.ppc requires libgdl-gnome-1.so.0
iml-devel-1.0.2-3.fc10.ppc requires iml = 0:1.0.2-3.fc10
iml-devel-1.0.2-3.fc10.ppc64 requires iml = 0:1.0.2-3.fc10
ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
rubygem-hoe-1.8.1-2.fc10.noarch requires rubygem(rake) >= 0:0.8.3
ume-launcher-0.6.3-1.fc9.ppc requires libgnome-desktop-2.so.2
ume-launcher-0.6.3-1.fc9.ppc requires libclutter-glx-0.6.so.0



Broken deps for ppc64
----------------------------------------------------------
1:anjuta-2.4.2-1.fc10.ppc64 requires libgdl-gnome-1.so.0()(64bit)
gnome-build-0.2.4-1.fc9.ppc64 requires libgdl-gnome-1.so.0()(64bit)
iml-devel-1.0.2-3.fc10.ppc64 requires iml = 0:1.0.2-3.fc10
livecd-tools-019-1.fc10.ppc64 requires yaboot
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
rubygem-hoe-1.8.1-2.fc10.noarch requires rubygem(rake) >= 0:0.8.3
ume-launcher-0.6.3-1.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
ume-launcher-0.6.3-1.fc9.ppc64 requires libgnome-desktop-2.so.2()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 06:49 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org